/*

My Custom CSS
=============

Author:  Brad Hussey
Updated: August 2013
Notes:	 Hand coded for Udemy.com

*/


/* --------------------------------------
   Layout
   -------------------------------------- */
    #features{
        text-align: center;
    }

    #navbar .navbar-fixed-top{
        background: #a6bcee;
    }

    footer {
        background: #333;
        color: #eee;
        font-size: 11px;
        padding: 20px;
    }



/* --------------------------------------
   Typography
   -------------------------------------- */
    body{
        -webkit-font-smoothing: antialiased;
        text-rendering:optimizelegibilty;
    }

    .well .page-header{
        margin-top :0;
    }

    .well .page-header h1{
         margin-top :0;
    }



/* --------------------------------------
   Navbar
   -------------------------------------- */
   #searchInput{
       width: 200px;
   }
   
   
/* --------------------------------------
   Carousel
   -------------------------------------- */



/* --------------------------------------
   Global Styles
   -------------------------------------- */



/* --------------------------------------
   Media Queries
   -------------------------------------- */

/* Portrait & landscape phone */
@media (max-width: 480px) {
	
}

/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
	
}

/* Large desktop */
@media (min-width: 1200px) {
	
}